Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #170772

    Hello, I’m trying to import some custom LayerSlider Slides and with the new version return me this error. I’m using the lastest version from Enfold and WordPress.

    Fatal error: Cannot use string offset as an array in –/wp-content/themes/enfold/config-layerslider/LayerSlider/layerslider.php on line 835

    What should I do? Thanks.

    • This topic was modified 1 year, 2 months ago by  Pedro.
    #171397

    Hey Pedro!

    Please try re-updating your theme via FTP
    For a quick guide on updating your theme take a look at this video on updating the Enfold theme via FTP: https://vimeo.com/channels/aviathemes/67209750

    Regards,
    Yigit

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘Fatal error while import LayerSlider’ is closed to new replies.